body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}

input, input[type=submit] {

}

input[type=submit] {
	border: 0px none;
}

body {
	background-color: #000;
}

.empty{
	margin:0px;
	padding:0px;
	clear: both;
	height:0px;
	line-height:0px;
	overflow: hidden;
}

.no-border {
	border: none;
}

.no-margin {
	margin: 0px;
}

#acttag {
	font-weight: bold;
}


#fixed {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 99;
}

.white {
	background-color: #fff;
	margin: 0px;
	height: 88px;
}

.w2 {
	width: 840px;
	margin: 0px auto;
}

.p {
	margin-top: 12px;
}

a.toplink img {
	margin-bottom: 30px;
}

a.mail {
	padding-left: 5px;
	/*background-image: url('../img/top_bg.png');
	background-position: center 14px;
	background-repeat: no-repeat;
	text-decoration: none;
	padding: 49px 17px 38px 11px;*/
}


.menudiv {
	margin: -6px 0px 0px 0px;
	background-image: url('../img/menu_bg.png');
	background-repeat: repeat-x;
	height: 58px;
}

.menu {
	margin: 0px auto;
	width: 840px;
}

.m {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}

.m li {
	float: left;
	margin: 0px;
}

.m li img {
	margin-top: 27px;
	padding: 0px 9px;
}

.m li a {
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	line-height: 62px;
	text-transform: uppercase;
	outline: 0;
	-moz-transition: color 300ms linear;
	-webkit-transition: color 300ms linear;
	-o-transition: color 300ms linear;
	transition: color 300ms linear;
}

.m li a:hover, .m li a.act {
	color: #398E87;
}

.transform_bg{
	-moz-transition: background-color 300ms linear;
	-webkit-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.transform_c{
	-moz-transition: color 300ms linear;
	-webkit-transition: color 300ms linear;
	-o-transition: color 300ms linear;
	transition: color 300ms linear;
}
.transform_all2{
	-moz-transition: all 600ms linear;
	-webkit-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	transition: all 600ms linear;
}

.transform_all{
	-moz-transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
.transform_h{
	-moz-transition: height 300ms linear;
	-webkit-transition: height 300ms linear;
	-o-transition: height 300ms linear;
	transition: height 300ms linear;
}

#home {
	margin: 136px 0px 0px 0px;
	background-image: url('../img/home_bg.png');
	background-repeat: repeat;
	padding: 10px 0px 40px 0px;
	text-align: center;
}

#sty_a, #sty_b, #sty_c, #sty_d,#sty_e {
	margin: 0px;
	padding: 0px;
}

#sty_a1, #sty_b1, #sty_c1, #sty_d1, #sty_e1 {
	margin: 0px 0px 0px 0px;
	background-repeat: repeat;
	padding: 10px 0px 0px 0px;
	text-align: center;
}
#home img.picture {
	width: 484px;
	height: 563px;
}

#sty_a1 img.picture {
	width: 608px;
	height: 406px;
	
}
#sty_b1 img.picture {
	width: 531px;
	height: 400px;
}
#sty_c1 img.picture {
	width: 690px;
	height: 427px;
	
}
#sty_d1 img.picture {
	width: 652px;
	height: 431px;
	
}
#sty_e1 img.picture {
	width: 584px;
	height: 399px;
}

#sty_a2,
#sty_a3,
#sty_a4,
#sty_a5,
#sty_b2,
#sty_b3,
#sty_b4,
#sty_b5,
#sty_b6,
#sty_b7,
#sty_b8,
#sty_b9,
#sty_b10,
#sty_b11,
#sty_c2,
#sty_c3,
#sty_c4,
#sty_c5,
#sty_c6,
#sty_c7,
#sty_c8,
#sty_c9,
#sty_c10,
#sty_d2,
#sty_e2,
#sty_e3,
#sty_e4,
#sty_e5,
#sty_e6,
.sty_default
{
	margin: 0px;
	background-repeat: repeat;
	padding: 5px 0px 0px 0px;
}
#sty_a1 { background-image: url('../img/apie_mus_bg1.png'); }
#sty_a2 { background-image: url('../img/apie_mus_bg2.png'); }
#sty_a3 { background-image: url('../img/apie_mus_bg3.png'); }
#sty_a4, .sty_default { background-image: url('../img/apie_mus_bg4.png'); }
#sty_b1 { background-image: url('../img/paslaugos_bg1.png'); }
#sty_b2 { background-image: url('../img/paslaugos_bg2.png'); }
#sty_b3 { background-image: url('../img/paslaugos_bg3.png'); }
#sty_b4 { background-image: url('../img/paslaugos_bg4.png'); }
#sty_b5 { background-image: url('../img/paslaugos_bg5.png'); }
#sty_b6 { background-image: url('../img/paslaugos_bg6.png'); }
#sty_b7 { background-image: url('../img/paslaugos_bg7.png'); }
#sty_b8 { background-image: url('../img/paslaugos_bg8.png'); }
#sty_b9 { background-image: url('../img/paslaugos_bg9.png'); }
#sty_b10 { background-image: url('../img/paslaugos_bg10.png'); }
#sty_b11 { background-image: url('../img/paslaugos_bg11.png'); }
#sty_c1 { background-image: url('../img/rysiai_bg1.png'); }
#sty_c2 { background-image: url('../img/rysiai_bg2.png'); }
#sty_c3 { background-image: url('../img/rysiai_bg3.png'); }
#sty_c4 { background-image: url('../img/rysiai_bg4.png'); }
#sty_c5 { background-image: url('../img/rysiai_bg5.png'); }
#sty_c6 { background-image: url('../img/rysiai_bg6.png'); }
#sty_c7 { background-image: url('../img/rysiai_bg7.png'); }
#sty_c8 { background-image: url('../img/rysiai_bg8.png'); }
#sty_c9 { background-image: url('../img/rysiai_bg9.png'); }
#sty_c10 { background-image: url('../img/rysiai_bg10.png'); }
#sty_d1 { background-image: url('../img/kontaktai_bg1.png'); }
#sty_d2 { background-image: url('../img/kontaktai_bg2.png'); }
#sty_e1 { background-image: url('../img/zinia_bg1.png'); }
#sty_e2 { background-image: url('../img/zinia_bg2.png'); }
#sty_e3 { background-image: url('../img/zinia_bg3.png'); }
#sty_e4 { background-image: url('../img/zinia_bg4.png'); }
#sty_e5 { background-image: url('../img/zinia_bg5.png'); }
#sty_e6 { background-image: url('../img/zinia_bg6.png'); }

.wi {
	margin: 0px auto;
	width: 960px;
}

.home_split,
.sty_a1_split,
.sty_a2_split,
.sty_a3_split,
.sty_a4_split,
.sty_b1_split,
.sty_b2_split,
.sty_b3_split,
.sty_b4_split,
.sty_b5_split,
.sty_b6_split,
.sty_b7_split,
.sty_b8_split,
.sty_b9_split,
.sty_b10_split,
.sty_b11_split,
.sty_c1_split,
.sty_c2_split,
.sty_c3_split,
.sty_c4_split,
.sty_c5_split,
.sty_c6_split,
.sty_c7_split,
.sty_c8_split,
.sty_c9_split,
.sty_c10_split,
.sty_d1_split,
.sty_d2_split,
.sty_e1_split,
.sty_e2_split,
.sty_e3_split,
.sty_e4_split,
.sty_e5_split,
.sty_e6_split,
.default_split
{
	background-repeat: repeat-x;
	margin: 0px;
	height: 9px;
}

.home_split { background-image: url('../img/home_bottom.png'); }
.sty_a1_split { background-image: url('../img/apie_mus_bottom1.png'); height: 8px; }
.sty_a2_split { background-image: url('../img/apie_mus_bottom2.png'); height: 7px; }
.sty_a3_split { background-image: url('../img/apie_mus_bottom3.png'); }
.default_split { background-image: url('../img/apie_mus_bottom53.jpg'); height: 7px; }
.default_split.last { background-image: url('../img/apie_mus_bottom4.png'); height: 7px; }
.sty_b1_split { background-image: url('../img/paslaugos_bottom1.png'); }
.sty_b2_split { background-image: url('../img/paslaugos_bottom2.png'); }
.sty_b3_split { background-image: url('../img/paslaugos_bottom3.png'); }
.sty_b4_split { background-image: url('../img/paslaugos_bottom4.png'); }
.sty_b5_split { background-image: url('../img/paslaugos_bottom5.png'); }
.sty_b6_split { background-image: url('../img/paslaugos_bottom6.png'); }
.sty_b7_split { background-image: url('../img/paslaugos_bottom7.png'); }
.sty_b8_split { background-image: url('../img/paslaugos_bottom8.png'); }
.sty_b9_split { background-image: url('../img/paslaugos_bottom9.png'); }
.sty_b10_split { background-image: url('../img/paslaugos_bottom10.png'); }
.sty_b11_split { background-image: url('../img/paslaugos_bottom11.png'); }
.sty_c1_split { background-image: url('../img/rysiai_bottom1.png'); }
.sty_c2_split { background-image: url('../img/rysiai_bottom2.png'); }
.sty_c3_split { background-image: url('../img/rysiai_bottom3.png'); }
.sty_c4_split { background-image: url('../img/rysiai_bottom4.png'); }
.sty_c5_split { background-image: url('../img/rysiai_bottom5.png'); }
.sty_c6_split { background-image: url('../img/rysiai_bottom6.png'); }
.sty_c7_split { background-image: url('../img/rysiai_bottom7.png'); }
.sty_c8_split { background-image: url('../img/rysiai_bottom8.png'); }
.sty_c9_split { background-image: url('../img/rysiai_bottom9.png'); }
.sty_c10_split { background-image: url('../img/rysiai_bottom10.png'); }
.sty_d1_split { background-image: url('../img/kontaktai_bottom1.png'); }
.sty_d2_split { background-image: url('../img/kontaktai_bottom2.png'); }
.sty_e1_split { background-image: url('../img/zinia_bottom1.png'); }
.sty_e2_split { background-image: url('../img/zinia_bottom2.png'); }
.sty_e3_split { background-image: url('../img/zinia_bottom3.png'); }
.sty_e4_split { background-image: url('../img/zinia_bottom4.png'); }
.sty_e5_split { background-image: url('../img/zinia_bottom5.png'); }
.sty_e6_split { background-image: url('../img/zinia_bottom6.png'); }

.con, .con_fixed {
	text-align: left;
	margin-top: 15px;
	padding-bottom: 40px;
}

.subtitle {
	/*font-size: 36px;*/
	/*line-height: 38px;*/
	font-size: 22px;
	line-height: 30px;
	padding-right: 25px;
	text-transform: uppercase;
	cursor: pointer;
	background-position: right center;
	background-repeat: no-repeat;
	text-align: left;
	background-image: url('../img/down.png');
}

.up {
	background-image: url('../img/up.png');
}

.display_none {
	display: none;
}

.display_block {
	display: block;
}

.block {
	float: left;
	width: 210px;
	padding-right: 40px;
	margin: 0px;
}

.forma {
	float: left;
	width: 460px;
	margin: 0px;
}

input.finput {
	width: 450px;
	margin-bottom: 15px;
	border: 0px none;
	height: 35px;
	padding: 0px 5px;
	-moz-box-shadow:    inset 1px 1px 4px #999;
	-webkit-box-shadow: inset 1px 1px 4px #999;
	box-shadow:         inset 1px 1px 4px #999;
}

.ftext {
	border: 0px none;
	padding: 5px;
	margin-bottom: 15px;
	width: 450px;
	height: 200px;
	-moz-box-shadow:    inset 1px 1px 4px #999;
	-webkit-box-shadow: inset 1px 1px 4px #999;
	box-shadow: inset 1px 1px 4px #999;
}

input.fsubmit {
	background-image: url('../img/siusti.png');
	background-repeat: no-repeat;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 22px;
	height: 42px;
	border: 0px none;
	padding: 0px 35px 0px 10px;
	background-color: transparent;
	float: right;
	outline: none;
}

input.fsubmit:hover {
	color: #398E87;
}

.search {
	margin: 0px 65px 0px 0px;
	width: 430px;
	float: left;
}

.kwds {
	width: 465px;
	float: left;
	font-style: italic;
}

.kwds h4 {
	font-style: normal;
}

.kwds a {
	text-decoration: none;
	outline: none;
}

.kwds a:hover {
	color: #333;
}

.swrap {
	background-color: #fff;
	height: 30px;
	width: 430px;
	-moz-box-shadow:    inset 1px 1px 4px #999;
	-webkit-box-shadow: inset 1px 1px 4px #999;
	box-shadow: inset 1px 1px 4px #999;
}

input.si {
	border: 0px none;
	padding: 0px;
	width: 380px;
	margin: 5px;
}

input.su {
	background-image: url('../img/search.png');
	background-repeat: no-repeat;
	background-position: center;
	margin: 0px;
	cursor: pointer;
	background-color: transparent;
}

.news_date {
	font-size: 22px;
	line-height: 22px;
}

.pager {
	margin: 30px 0px 0px 0px;
	text-align: center;
}

.pager a {
	padding: 0px 5px;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	text-decoration: none;
	color: #6d6e83;
}

.pager a:hover, .pager a.curent {
	color: #000;
}

.pager a.bck {
	padding: 0px 15px 0px 25px;
	background-image: url('../img/arr_left.png');
	background-repeat: no-repeat;
	background-position: left 0px;
}

.pager a.fwd {
	padding: 0px 25px 0px 15px;
	background-image: url('../img/arr_right.png');
	background-repeat: no-repeat;
	background-position: right 0px;
}
